﻿<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
        "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
</head>
<body>
<div>
    <p align="center"><strong>Политика за приватност - САД</strong></p>
    <p>&nbsp;</p>
    <p><strong>Последно ревидирано: Февруари 2018 година </strong></p>
    <p>Преку оваа Политика за приватност (&bdquo;Политиката&ldquo;) ние, Huawei Device USA, Inc.
        (заедно со нашите подружници, &bdquo;Huawei&ldquo;, &bdquo;нас&ldquo;, &bdquo;ние&ldquo;) би
        сакале да ве информираме за начинот на кој ги собираме и обработуваме вашите лични податоци
        и информации. Ве молиме имајте предвид дека оваа Политика се однесува на hihonor.com/us,
        другите локации на интернет на Huawei, апликации и социјални медиуми (колективно, &bdquo;Сајтовите&ldquo;),
        потрошувачките електронски производи на Huawei брендирани како &bdquo;Huawei&ldquo;
        или &bdquo;Honor&ldquo; (&bdquo;Производи&ldquo;) и услугите и софтверот обезбедени од
        страна на Huawei и некои трети лица (&bdquo;Услуги&ldquo;) во врска со Производите. Huawei
        може да ви даде информации во врска со дополнителните политики кои се однесуваат на одредени
        Сајтови, Производи или Услуги (на пример, одредени уреди, оперативни системи или апликации)
        или нивните делови, кои ја дополнуваат оваа Политика и ќе дејствуваат како известување за
        вас кога Huawei ќе ги собира и обработува информациите од тие Сајтови, Производи или Услуги.
        Ве молиме обрнете внимание на нашите известувања при користење на нашите Производи или
        Услуги. </p>
    <p>1. Прифаќање на Политиката за приватност<br/> 2. Видови информации што ги собираме<br/> 3.
        Како се собираат вашите информации<br/> 4. Како ги користиме вашите информации кои служат за
        лична идентификација<br/> 5. Како ги користиме вашите информации кои не служат за лична
        идентификација<br/> 6. Непромотивни комуникации со вас<br/> 7. Откривање на трети лица<br/>
        8. Како реагираме на сигналите &bdquo;Не следи&ldquo;<br/> 9. Барање за ажурирање на вашите
        информации<br/> 10. Деца<br/> 11. Врски<br/> 12. Безбедност<br/> 13. Измени на оваа Политика<br/>
        14. Прашања и контакти</p>
    <p><strong>1. Прифаќање на Политиката за приватност </strong></p>
    <p>Секојпат кога пристапувате, ги користите или ги прелистувате Сајтовите, Производите или
        Услугите; комуницирате со Huawei; или учествувате во некакви настани, промоции, наградни
        игри, анкети, прашалници или други активности спонзорирани од Huawei (колективно, &bdquo;Активности&ldquo;),
        вие го означувате вашето прифаќање на тогашната Политика. Ако не ја прифаќате оваа Политика,
        ве молиме не им давајте информации на Huawei; не пристапувајте, не ги користете или
        прелистувајте Сајтовите, Производите или Услугите; или не учествувајте во какви било
        Активности. </p>
    <p><strong>2. Видови информации што ги собираме </strong></p>
    <p>Собираме одредени информации кои служат за ваша лична идентификација, што вклучува, без
        ограничување, информации кои можат да се користат самостојно или со други информации за да
        се идентификува, контактира или лоцира едно лице или за да се идентификува поединецот. Ова
        вклучува име и презиме, адреси за е-пошта, адреси за достава и наплата, телефонски броеви,
        броеви на факс, кориснички имиња и лозинки, датуми на раѓање, историја на трансакции,
        историја на рефундации, точна или приближна гео-локација на вашиот Производ, информации за
        рефундација и поправка поврзани со вашиот Производ, коментари или повратни информации во
        врска со Сајтовите, Производите или Услугите и други информации кои не се јавни. Ги
        користиме овие информации за различни намени, на пример, за да ја обработиме вашата нарачка,
        за да ви испратиме релевантни маркетиншки пораки и за да ве поканиме на нашите Активности и
        други начини кои се подетално објаснети подолу. <br/> Како што е случај со повеќето
        веб-сајтови, автоматски собираме одредени информации. Ова вклучува, без ограничување,
        информации кои не ве идентификуваат лично вас како поединецот за кого се однесуваат
        информациите, како што се информации кои се собрани од страна на Huawei или трети лица, или
        информации кои не се поврзани со информациите за контакт или други информации кои служат за
        ваша лична идентификација. Автоматски собраните информации може да вклучуваат информации за
        вашето користење на Сајтовите, Производите и Услугите, како што се вашата ИП-адреса(и),
        статистика на користење, статистика за ефикасноста, историја на прелистувања и навигирање
        при посета на Сајтовите и општа географска локација како што е градот од кој вашиот
        компјутер или уред се поврзува на Интернет, побарани и посетени веб-страници, маркери за
        времето, сајтови што ги посетувате пред и по посетата на Сајтовите, типот на оперативен
        систем што го користите на вашиот компјутер (на пример, Microsoft Windows или Mac OS) или
        уред (на пример, iOS или Android) за пристап до Сајтовите, типот на прелистувач кој го
        користите (на пример, Firefox, Chrome, Internet Explorer, Safari), името на доменот на
        вашиот давател на интернет-услуги, како и информации во врска со вашата Интернет локација
        ако и кога ќе видите реклами на Huawei и дали ќе кликнете на таквата реклама. Овие
        информации се собираат за да се анализираат трендовите во целина и да се управуваат
        Сајтовите.<br/> Покрај тоа, Huawei може да собира информации во врска со вашата возраст,
        пол, поштенски код, професија, интереси, преференци за купување, преференци за јазик,
        идентификациони броеви за сметките и лозинки за Сајтовите и содржини до кои пристапувате, ги
        прегледувате, кликате или пребарувате на Сајтовите, уредот од каде што пристапувате до
        таквите содржини и должината на времето за кое ги прегледувате истите, информации во врска
        со тоа колку пати споделувате содржини на Сајтовите преку социјалните приклучоци како што се
        Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn и Google+, како и други
        информации во врска со вашето споделување на таквите содржини, информации во врска со она
        што сте го купиле или сте го ставиле во вашата количка за пазарење кога сте на Сајтот, како
        комуницирате со содржините преку Сајтовите, Производите или Услугите, информации во врска со
        она до што пристапувате, внесувате, зачувувате, испраќате и/или примате на или преку
        Производите или Услугите, како и други информации во врска со Сајтовите, Производите и
        Услугите и вашето користење на истите, како што е подетално опишано подолу. Во случај
        таквите информации да се задржуваат на начин со кој се идентификува вашето име или
        информациите за контакт, ќе се третираат како информации кои служат за лична идентификација;
        во спротивно, таквите информации ќе се третираат како информации кои не служат за лична
        идентификација. Huawei може да ги комбинира информациите кои служат за лична идентификација
        собрани преку Сајтовите, Производите и Услугите и со информации достапни од други извори
        (како што се офлајн записи или јавно достапни информации). Ќе ги третираме комбинираните
        информации како информации кои служат за лична идентификација. </p>
    <p><strong>3. Како се собираат вашите информации </strong></p>
    <p><strong>• Информации кои служат за лична идентификација, а кои ни ги давате или кои се
        генерираат од вашите постапки </strong></p>
    <p>Кога ги користите Сајтовите, Производите и Услугите, собираме одредени информации кои служат
        за ваша лична идентификација. На пример, може да одберете да ни дадете информации кои служат
        за лична идентификација кога креирате сметка или профил на Сајтовите или на вашиот Производ
        или Услуга, купувате Производи или Услуги, ги регистрирате или враќате вашите Производи или
        Услуги, ги завршувате вашите набавки, ви ги доставуваат вашите Производи или Услуги,
        спроведувате активација или потврдување на Производ или Услуга, правите промени на или ја
        користите вашата Huawei сметка, барате и добивате техничка поддршка или овластени ажурирања,
        комуницирате или сте во интеракција со службата за корисници или друг персонал на Huawei,
        учествувате во Активност или кога ни давате други информации преку Сајтовите или на друг
        начин. Овие информации може да ги вклучуваат вашата адреса за достава или наплата,
        корисничко име, лозинка, број на нарачката, телефонски број, детали за вашето плаќање кога
        нарачувате од Сајтовите, вашата адреса за е-пошта, пол, датум на раѓање, одредени лични
        преференци и други информации кои служат за лична идентификација опишани во Дел 2 погоре.
        Слично на тоа, може да имате опција да направите резервна копија на вашиот Производ на cloud
        Услуга понудена од Huawei, а ако го направите тоа може да резултира со споделување на
        одредени информации кои служат за лична идентификација со Huawei. <br/> Дејствата што ги
        преземате, како што се купување на Сајтовите, враќање Производ или Услуга, или барање
        техничка поддршка, може автоматски да креираат одредени информации кои служат за лична
        идентификација, а кои ние ги собираме, како што се трансакција и историја на нарачки, броеви
        на нарачки, историја на враќање и броеви на билети. Сајтовите може да ви дадат опција да се
        најавите на Сајтовите користејќи ги вашите информации за профилот од социјална мрежа на која
        сте регистрирани. Со користење на таков метод за најавување, Huawei може да ги собере вашето
        корисничко име, е-пошта и/или кои било други информации поврзани со вашата сметка на таквата
        социјална мрежа што ние ги бараме, а вие одбирате да ги споделите со нас. </p>
    <p><strong>• Информации собрани преку технологија </strong></p>
    <p>Вашите информации кои служат за лична идентификација и информации кои не служат за лична
        идентификација може да се собираат преку широк спектар на технологии, од кои многу се
        детално опишани подолу. Во случај таквите информации да се задржуваат на начин со кој се
        идентификува вашето име или информациите за контакт или се комбинираат со информации кои
        служат за лична идентификација, ќе се третираат како информации кои служат за лична
        идентификација; во спротивно, таквите информации ќе се третираат како информации кои не
        служат за лична идентификација. </p>
    <p><strong>o Колачиња и други идентификатори </strong></p>
    <p>Huawei и неговите партнери користат колачиња или слични технологии за да собираат информации
        кога ги посетувате нашите Сајтови (&bdquo;Технологија за собирање&ldquo;). Кога ги
        посетувате Сајтовите, вашиот веб-прелистувач може да чува колачиња на вашиот компјутер или
        уред, или пак вашиот компјутер или уред може да бидат изложени на друга Технологија за
        собирање која работи самостојно или во комбинација со колачиња. Нашите колачиња и другата
        Технологија за собирање ќе им овозможат на Сајтовите да ве &bdquo;запомнат&ldquo;, дали за
        време на вашата единствена посета (користејќи &bdquo;колаче за сесија&ldquo;) или пак за
        повторните посети (користејќи &bdquo;упорно колаче&ldquo;) и може да се користат за да се
        анализира начинот на кој комуницирате со нашите Сајтови за да ги оптимизираме нашите услуги,
        да го подобриме вашето искуство и да ви обезбедиме персонализирани реклами. Колачињата може
        да им помогнат на Сајтовите да ги запомнат вашите нагодувања, како што се големината на
        фонтот и други преференци за тоа како сакате да ги прегледувате Сајтовите на вашиот
        компјутер или мобилен уред. Понатаму, некои од интерактивните функции на Сајтовите, исто
        така, се потпираат на Технологијата за собирање поставена од трети лица. Следниве се примери
        за типовите колачиња што ги користиме и за која цел:</p>
    <ul>
        <li><span dir="ltr"> </span><em>Основни колачиња</em>. Овие колачиња се користат за да се
            олеснат основните функционалности на Сајтовите, како што е чување на вашата кошничка за
            пазарење за време на процесот на наплата или за олеснување на плаќањето.
        </li>
        <li><span dir="ltr"> </span><em>Функционални колачиња</em>. Ги користиме овие колачиња за да
            обезбедиме непречено искуство на Сајтовите, на пример, со зачувување на вашите
            преференци и чување на вашата кошничка за пазарење за подоцнежни посети.
        </li>
        <li><span dir="ltr"> </span><em>Колачиња за ефикасност и аналитика</em>. Овие колачиња ни
            помагаат да го разбереме однесувањето на посетителите на Сајтовите за да ги оптимизираме
            нашите услуги и да го подобриме вашето искуство.
        </li>
        <li><span dir="ltr"> </span><em>Социјални медиуми</em>. Сајтовите може да ви обезбедат
            социјални приклучоци од различни социјални мрежи, како што се Facebook, Twitter,
            Instagram, YouTube, Pinterest, LinkedIn и Google+. Овие приклучоци може да се потпираат
            на колачиња, кои би можеле, меѓу другото, да се користат за да понудат одредени
            функционалности, но исто така и да го следат вашето однесување на Сајтовите и на
            интернет. Ако поднесете лични информации на која било од овие социјални мрежи, вашите
            информации се регулираат со нивните политики за приватност. Ве охрабруваме внимателно да
            ја прочитате политиката за приватност на кој било социјален приклучок што го користите
            или веб-сајт од трети лица кој го посетувате.
        </li>
        <li><span dir="ltr"> </span><em>Реклами</em>. Некои од колачињата на Сајтовите се користат
            за рекламни цели. Ова ни овозможува да ги прикажуваме нашите реклами на партнерски
            веб-сајтови за посетителите кои се заинтересирани за нашите производи. Технологиите за
            ретаргетинг ги анализираат вашите колачиња и прикажуваат реклами врз основа на вашето
            минато сурфање. Повеќе детали за нашиот маркетинг и употребата на технологиите за
            ретаргетинг се објаснети подолу.
        </li>
    </ul>
    <p>Можете да ги промените нагодувањата на вашиот прелистувач за да ги избришете или да спречите
        колачињата да се чуваат на вашиот компјутер или мобилен уред без ваша изрична согласност.
        Делот &bdquo;Помош&ldquo; во вашиот прелистувач треба да ви даде информации за тоа како да
        управувате со вашите нагодувања за колачиња. Тука дознајте како функционира ова за вашиот
        прелистувач: </p>
    <ul>
        <li><span dir="ltr"> </span><em>Explorer: </em><a
                href="https://support.microsoft.com/en-gb/gp/cookies/en"><em>support.microsoft.com/gp/cookies/en</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Firefox: </em><a
                href="http://support.mozilla.com/en-US/kb/Cookies"><em>support.mozilla.com/en-US/kb/Cookies</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Chrome:</em><a
                href="http://google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647"><em>google.com/support/chrome/bin/answer.py?hl=en&amp;answer=95647</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Safari: </em><a
                href="http://support.apple.com/kb/PH5042"><em>support.apple.com/kb/PH5042</em></a>
        </li>
        <li><span dir="ltr"> </span><em>Adobe (флеш колачиња): </em><a
                href="https://www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html"><em>www.macromedia.com/support/documentation/en/flashplayer/help/settings_manager07.html </em></a>
        </li>
    </ul>
    <p><strong>o Автоматско собирање од Сајтовите - Серверски дневници/Прелистувачи </strong></p>
    <p>Посетата на Сајтовите автоматски може да резултира со испраќање одредени податоци од вашиот
        прелистувач до нашите сервери, што, меѓу другото, овозможува да се оптимизираат нашите
        услуги и да се персонализира и подобри вашето искуство на Сајтовите. Овие информации може да
        вклучуваат информации што ги внесувате на Сајтовите, вашата ИП-адреса, датумот и времето на
        вашата посета, URL за препраќање (сајтот од кој сте почнале) и информации за прелистувачот
        што сте го користеле (тип и верзија на прелистувачот, оперативен систем итн.), како и други
        автоматски собрани информации опишани во Дел 2 погоре. Ве молиме имајте предвид дека ако сте
        најавени на вашата сметка на Huawei или Honor, одредени информации како што се содржините до
        кои пристапувате, ги прегледувате, кликате или пребарувате на Сајтовите, уредите од каде што
        пристапувате до таквите содржини, должината на времето за кое ги прегледувате истите
        информации и содржините во вашата количка за пазарење на Сајтовите, може да станат
        информации кои служат за лична идентификација. </p>
    <p><strong>• Автоматско собирање од Производите и Услугите </strong></p>
    <p>Регистрирањето и користењето на Производите и Услугите, исто така, може да резултира со
        испраќање одредени податоци од Производот или Услугата до нас. Овие информации може да
        вклучуваат модел на хардверот, MAC-адреса, IMEI број, IMSI број и други препознатливи
        идентификатори за Производите и Услугите, информации во врска со оперативниот систем на
        Производот и некои од избраните нагодувања во однос на Производите и Услугите; апликациите и
        софтверот што ги преземате за Производите; мобилниот оператор кој го снабдува Производот со
        мобилни услуги; одредени информации и содржини испратени и/или примени преку Производите или
        Услугите; посетените веб-сајтови преку Производите или Услугите; како комуницирате со
        содржините преку Производите или Услугите; информации во врска со она до што пристапувате,
        внесувате, и/или зачувувате на или преку Производите или Услугите; и информации и статистика
        за општата употреба и ефикасноста поврзани со Производот или Услугата. </p>
    <p><strong>• Услуги базирани на локација преку Производите и Услугите </strong></p>
    <p>Исто така, може да ги собираме и користиме податоците за гео-локацијата од Производите или
        Услугите кога користите одредени функции за услуги базирани на локација, како на пример кога
        пребарувате временски услови врз основа на конкретни гео-локации или се обидувате да следите
        изгубен или украден Производ користејќи гео-локација. Информациите собрани користејќи ги
        овие функции за услуги базирани на локација, исто така, може да вклучуваат идентификационен
        број, тип и модел на Производот, како и информации за гео-локацијата на Производот во реално
        време (вклучувајќи и информации за Глобалниот систем за позиционирање (&bdquo;GPS&ldquo;),
        Wi-Fi или идентификациониот број на базната станица на мрежата на вашиот оператор). Можете
        да ги вклучите или исклучите информациите од GPS преку нагодувањата за GPS на Производот, но
        може да немате право да ги контролирате Wi-Fi и идентификационите броеви на Производот или
        базната станица на мрежата на вашиот оператор бидејќи тоа зависи од политиката на
        операторот. </p>
    <p><strong>• Google Analytics </strong></p>
    <p>Сајтовите може да користат Google Analytics, услуга за веб-аналитика обезбедена од Google,
        Inc. Google Analytics користи колачиња или слични технологии за да собира и чува анонимни
        информации за вас, кои може да вклучуваат информации кои не служат за лична идентификација.
        Можете да ја прочитате политиката за приватност на Google Analytics на <a
                href="http://www.google.com/analytics/learn/privacy.html">http://www.google.com/analytics/learn/privacy.html</a>
        и Условите за користење на Google Analytics на <a
                href="http://www.google.com/analytics/tos.html">http://www.google.com/analytics/tos.html</a>.
        Ако имате поддржан прелистувач, можете да се откажете од следењето од Google Analytics во
        иднина со преземање и инсталирање на додаток за откажување од прелистување на Google
        Analytics за вашиот сегашен веб-прелистувач на: <a
                href="http://tools.google.com/dlpage/gaoptout?hl=en">http://tools.google.com/dlpage/gaoptout?hl=en</a>.
    </p>
    <p><strong>• Други начини на собирање </strong></p>
    <p>Huawei, исто така, може да добие информации кои служат и не служат за лична идентификација од
        други извори (како што се офлајн записи или јавно достапни информации); од трети лица кои ви
        обезбедуваат мобилни или безжични мрежи, производи, софтвер или апликации што ги користите
        со вашите Производи и Услуги; од трети лица како што се нашите деловни партнери, партнери за
        активности и спонзори, продавачи, трговци и други трети лица; или од сопствениците или
        операторите на сајтови или апликации каде што се појавуваат нашите реклами, од кои некои се
        партнери со Huawei или со рекламната мрежа што ја користи Huawei. Информациите кои не служат
        за лична идентификација, исто така, може да се добијат од овие други извори од заклучоци врз
        основа на сајтовите што ги посетувате; податоците од трети лица; информациите што ги
        споделувате на други сајтови, платформи и апликации за социјални медиуми; или демографијата
        добиена од профилите или сметките што ги креирате, до степенот дозволен во нивните политики
        за приватност. </p>
    <p><strong>4. Како ги користиме вашите информации кои служат за лична идентификација </strong>
    </p>
    <p><strong>• За предвидените цели </strong></p>
    <p>Може да ги користиме информациите кои служат за лична идентификација, а кои ни ги давате, за
        целите што се во согласност со оваа Политика за приватност. На пример, ќе ги користиме
        вашите информации за да ги обработуваме и да одговараме на вашите барања, нарачки и прашања
        и да ви обезбедуваме услуги; да ви ги доставуваме вашите Производи и Услуги; да управуваме и
        да ги обработуваме плаќањата; да ги регистрираме, активираме, потврдуваме и/или ажурираме
        вашите Производи или Услуги; да обезбедуваме одржување или да ги решаваме проблемите со
        Сајтовите или вашите Производи или Услуги; и да ви испраќаме известувања во врска со вашите
        трансакции.</p>
    <p><strong>• Промотивни активности </strong></p>
    <p>Може да ги користиме вашите информации за да ви ги обезбедиме промотивните услуги што сте ги
        побарале од нас. Ова може да вклучува обработка на вашите поднесоци и користење на вашите
        информации за контакт во врска со Активностите. Можете да се откажете од промотивните пораки
        за е-пошта со кликање на линкот за откажување што е содржан во секоја таква е-пошта или со
        испраќање порака за производите на Huawei на <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>
        и за производите на Honor контактирајте нѐ на <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
    </p>
    <p><strong>• Маркетинг и подобрувања </strong></p>
    <p>Може да ги користиме вашите информации за маркетиншки и истражувачки цели. Подолу можете да
        најдете подетален опис на информациите што ги користиме и како ги користиме. </p>
    <p><strong>o Информации за аналитика </strong></p>
    <p>Начинот на кој комуницирате со нашиот бренд ни дава вредни информации за вашите интереси и
        преференци. За да дознаеме за вас и за вашите интереси, ги следиме и ги анализираме вашите
        севкупни интеракции со нашиот бренд користејќи различни видови информации, како што се
        вашата возраст, вашата локација, вашата демографија и интереси, вашите нарачки на Сајтовите
        и вашите оцени на производите, вашите сметки на социјалните медиуми и начинот на кој ги
        користите Сајтовите, Производите и Услугите, како и информации во врска со вашите преференци
        за прелистување и прегледување на Сајтовите. Ги користиме овие информации за да ги развиеме,
        испорачаме и подобриме Сајтовите, Производите, Услугите и нашето рекламирање. </p>
    <p><strong>o Маркетинг комуникации </strong></p>
    <p>Кога ни давате детали за контакт, како што се вашата е-пошта, телефонски број или сметка на
        социјалните медиуми, или кога ја поврзувате вашата сметка на социјалните медиуми со
        Сајтовите со најавување на Сајтовите преку вашата сметка на социјалните медиуми, нѐ
        овластувате да ги користиме вашите детали за контакт за да ви испраќаме промотивни пораки за
        кои сметаме дека може да бидат релевантни за вас. Ако веќе не сакате да примате промотивни
        пораки преку одредена адреса за е-пошта, телефонски број или социјална мрежа, ве молиме
        следете ги инструкциите во промотивната порака за да се откажете од примањето на таквите
        пораки. Ве молиме имајте предвид дека барањата за откажување може да потраат до десет (10)
        работни дена за да стапат на сила. Покрај тоа, можете да ни испратите порака за производите
        на Huawei на <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> и за
        прозиводите на Honor на <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        за да се откажете од нашите промотивни пораки. Промотивните пораки што ви ги испраќаме може
        да содржат нови усовршувања, реклами и комерцијални информации за нашите производи и услуги,
        настани, промоции и други Активности, како и други објави, промоции и билтени. Може да ги
        користиме вашите информации за да ги персонализираме таквите промотивни пораки. Исто така,
        може да користиме различни начини како што се е-пошта, социјални медиуми итн. за истражување
        на мислењето и за да дознаеме за вашето искуство со нашиот бренд. Во зависност од
        ситуацијата, овие пораки може да бидат прилагодени на вашите индивидуални преференци и
        интереси како што е опишано погоре. </p>
    <p><strong>• Други цели </strong></p>
    <p>Исто така, ги користиме информациите што ги собираме за да ги дијагностицираме проблемите со
        Сајтовите, Производите и Услугите; за администрација и подобрување на Сајтовите, Производите
        и Услугите; за да го подобриме корисничкото искуство во однос на Сајтовите, Производите и
        Услугите; за да ви обезбедиме ажурирања и надградувања за Сајтовите, Производите и Услугите;
        за да испраќаме важни известувања како што се комуникации за Активностите, промени на нашите
        одредби, услови и политики; за подобро да ви служиме; за спречување на измами, внатрешно
        работење, законска усогласеност и други цели поврзани со јавноста и безбедноста; и за да ги
        спроведеме Условите за користење и сите дополнителни одредби и/или политики на Huawei. Ќе
        побараме ваша согласност ако сакаме да ги користиме вашите информации кои служат за лична
        идентификација за други цели од оние кои се наведени во оваа Политика. </p>
    <p><strong>5. Како ги користиме вашите информации кои не служат за лична
        идентификација </strong></p>
    <p>Може да користиме информации кои не служат за лична идентификација на слични начини како што
        ги користиме вашите информации кои служат за лична идентификација, но го задржуваме правото
        да ги користиме вашите информации кои не служат за лична идентификација за која било
        законска цел. Некои примери за тоа како може да ги користиме вашите информации кои не служат
        за лична идентификација се за следните маркетиншки цели: <br/> Вашите информации кои не
        служат за лична идентификација може да се користат за анализирање и развој на реклами и
        рекламни кампањи, обезбедување на специјални понуди и промоции и одредување на ефективноста
        на истите, оптимизирање и одредување на ефективноста на содржините и рекламите, анализирање
        на вашите интеракции со содржините и рекламите кои ви се претставени, и како истото се
        однесува на вашите посети на Сајтовите и користењето на Производите и Услугите. <br/> •
        Вашите информации кои не служат за лична идентификација, исто така, може да ги користи
        Huawei во комбинација со технологиите за ретаргетинг кои ни овозможуваат да прикажуваме
        реклами или содржини насочени кон вас на Сајтовите, Производите или Услугите или на
        веб-сајтовите или апликациите на нашите партнери. Технологиите за ретаргетинг ги анализираат
        вашите колачиња и другата Технологија за собирање и прикажуваат реклами врз основа на вашето
        минато сурфање, минатите реклами што сте ги прегледувале и информациите кои не служат за
        лична идентификација собрани со текот на времето од нас и од трети лица. Некои од партнерите
        на Huawei од трета страна можат да учествуваат во Саморегулаторната програма за бихевиорално
        рекламирање на интернет на алијансата за дигитално рекламирање и да им овозможат на
        потрошувачите да се откажат од насоченото рекламирање врз основа на следење на
        веб-активностите. За повеќе информации во врска со горенаведеното, посетете ја <a
                href="http://www.aboutads.info/choices/">http://www.aboutads.info/choices/</a>. Ве
        молиме имајте предвид дека ќе продолжите да добивате генерички реклами. Можеби ќе треба
        повторно да кликнете на врската и да ги следите инструкциите што се предвидени во неа ако ги
        избришете колачињата или другата Технологија за собирање или користите друг компјутер, уред
        или прелистувач. Ве молиме видете Колачиња и Други идентификатори во Дел 3 погоре за повеќе
        информации за колачињата. </p>
    <p><strong>6. Непромотивни комуникации со вас </strong></p>
    <p>Го овластувате Huawei да ви испраќа е-пошта, да ви телефонира и/или да ви испраќа директна
        пошта за да одговори на вашите комуникации, да комуницира со вас за вашите трансакции со
        Huawei или технички информации за Сајтовите, или да ви даде други непромотивни комуникации
        за нас, Сајтовите, Производите или Услугите. Не може да се откажете од таквите
        комуникации. </p>
    <p><strong>7. Откривање на трети лица </strong></p>
    <p>Ние користиме различни компании, вклучувајќи и некои од нашите подружници, како даватели на
        услуги кои обработуваат податоци и извршуваат други функции во наше име, како што се хостинг
        провајдери, даватели на плаќања, центри за поправка, логистички компании, трговци и
        продавачи ангажирани за раководење, управување или извршување на Активност, и други агенти,
        продавачи, огласувачи, консултанти. Може да ги споделуваме вашите информации со овие
        компании, а овие компании се овластени да ги користат вашите лични информации само по
        потреба за да ни ги обезбедат овие услуги на нас.<br/> Huawei, исто така, може да ги открива
        информациите што ги собира на другите: (i) за да ги потврди или ажурира информациите
        обезбедени од вас; (ii) во случај на каква било реорганизација, соединување, продажба,
        заедничко вложување, распределба, пренос или диспозиција на целиот или кој било дел од
        деловното работење или операциите на Huawei (вклучувајќи и без ограничување во врска со
        стечај или какви било слични постапки); (iii) кои се мобилни оператори и кои користат
        информации за да ви обезбедат услуги што ги барате од нив; (iv) кои се негови деловни
        партнери, стратешки партнери, спонзори за Активностите или партнери за нашите внатрешни
        цели; или (v) како што е инаку одобрено од вас. <br/> Во одредени ситуации, од Huawei може
        да се побара да ги открие личните податоци како одговор на законските барања на јавните
        органи, вклучувајќи и исполнување на барањата за национална безбедност и за спроведување на
        законот. Исто така, според закон може да ги откриеме вашите лични информации, како на пример
        да испочитуваме судски налог или друг правен процес, кога веруваме со добра волја дека
        откривањето е неопходно за да ги заштитиме нашите права, да ја заштитиме вашата безбедност
        или безбедноста на другите, да испитаме измама или да одговориме на владино барање.<br/>
        Huawei не споделува информации кои служат за лична идентификација со трети лица со цел да му
        дозволи на третото лице директно да ви продава. <br/> Вашите податоци за гео-локацијата и
        другите информации во врска со Производите или Услугите и вашето користење на истите, може
        да се споделуваат со апликации од трети лица, мобилни мрежи, провајдери на Wi-Fi,
        веб-сајтови, оперативни системи, услуги и софтвер што ги користите со вашите Производи или
        Услуги. Ве молиме прегледајте ги политиките за приватност на апликациите, мобилните мрежи,
        провајдерите на Wi-Fi, веб-сајтовите, услугите и софтверот што ги користите со вашите
        Производи или Услуги, пред да ги користите. Ве молиме имајте предвид дека може да се
        откажете од споделувањето на вашите информации за локацијата со апликации од друг
        производител со исклучување на функцијата GPS во нагодувањата на Производот. <br/> Во
        одредени ситуации, од Huawei може да се побара да ги открие личните податоци како одговор на
        барањата на јавните органи, вклучувајќи и исполнување на барањата за национална безбедност и
        за спроведување на законот. Исто така, може да ги споделуваме вашите информации кога сметаме
        дека сте ги прекршиле Условите за користење или дополнителните услови и/или политики на
        Huawei, за да испитаме, спречиме или да преземеме дејство во врска со сомнителни нелегални
        активности, измама или потенцијални закани, или да ги примениме законските права или да се
        одбраниме од тужби, кога веруваме дека тоа може да ја заштити вашата безбедност или
        безбедноста на Huawei, или другите, или како што е инаку дозволено или побарано со закон.
        Може да ги откриеме вашите информации во случај да ни е наредено да го сториме тоа преку
        валидна судска наредба, судски налог или официјално барање од агенција за спроведување на
        законот или суд. <br/> Сајтовите може да ви обезбедат социјални приклучоци од различни
        социјални мрежи, како што се Facebook, Twitter, Instagram, YouTube, Pinterest, LinkedIn и
        Google+. Ако одберете да комуницирате преку социјалните медиуми, вашата активност на
        Сајтовите, исто така, може да им биде достапна на овие социјални мрежи. Ако сте најавени на
        некоја од овие социјални мрежи кога ги посетувате Сајтовите, социјалната мрежа може да
        додаде некои информации за Сајтовите, Производите или Услугите на вашиот соодветен профил
        и/или за вашето користење на истите. Ако комуницирате со еден од социјалните приклучоци на
        нашите Сајтови, овие информации ќе бидат пренесени на социјалната мрежа. Ве молиме
        прочитајте ги политиките за приватност на овие социјални мрежи за детални информации за
        собирањето и пренесувањето на личните податоци, какви права имате и како можете да
        постигнете задоволителни нагодувања за приватност. <br/> Дополнително, може да земеме
        информации кои служат за лична идентификација и да ги деидентификуваме и споделуваме во
        деидентификувана или агрегирана форма со трети лица, огласувачи и/или деловни партнери за да
        ја анализираме употребата или демографијата на Сајтовите, или да ги подобриме нашите
        производи или услуги, да го подобриме нашето корисничко искуство, или за слични цели. Нема
        повторно да ги идентификуваме таквите податоци и ќе побараме од нашите договорни страни да
        се согласат да ги чуваат податоците во нивната деидентификувана форма. </p>
    <p><strong>8. Како реагираме на сигналите &bdquo;Не следи&ldquo; </strong></p>
    <p>Huawei не ги менува практиките што се детално опишани овде врз основа на вашиот избор на
        нагодувањето &bdquo;Не следи&ldquo; или на друго нагодување или функција за &bdquo;откажување&ldquo;
        која може да ви биде понудена од прелистувачот; сепак, Huawei го задржува правото да го
        стори тоа во иднина без да ве извести. </p>
    <p><strong>9. Барање за ажурирање на вашите информации </strong></p>
    <p>Ве молиме имајте предвид дека сте одговорни за чување на вашите информации тековни и
        ажурирани. По барање, Huawei ќе ви даде информации за тоа дали чуваме некои од вашите лични
        информации. Може да ги ажурирате вашите информации со тоа што ќе нѐ контактирате. За
        производите на Huawei контактирајте нѐ на <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>.
        За производите на Honor контактирајте нѐ на <a href="mailto:support.us@hihonor.com">support.us@hihonor.com</a>.
        Максимално ќе се потрудиме да ја обработиме секоја промена што ќе ја побарате; под услов,
        сепак, барањата за бришење на информации да се предмет на внатрешните политики на Huawei за
        известување, обработка и задржување, како и на сите важечки законски обврски. Кога ќе можеме
        да ги обработиме барањата за промени, ќе го сториме тоа бесплатно, освен кога тоа ќе бара
        непропорционален напор и/или ако е дозволена такса според важечкиот закон. Ќе одговориме на
        вашите барања во разумна временска рамка.</p>
    <p><strong>10. Деца </strong></p>
    <p>Сајтовите, Производите и Услугите не се наменети за деца под 13 години, ниту пак свесно
        собираме информации кои служат за лична идентификација од деца без да бараме детето да
        побара претходна согласност од родител, како што се бара со важечкиот закон. Ако имате
        помалку од 13 години, не ви е дозволено да поднесувате информации кои служат за лична
        идентификација до Huawei. Ако случајно собереме податоци за деца под 13-годишна возраст, ќе
        ги избришеме податоците колку што е можно поскоро откако ќе нè запознаете со истите со
        испраќање на е-пошта. За производите на Huawei контактирајте нѐ на <a
                href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a>. За производите на
        Honor контактирајте нѐ на <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com.</a>&nbsp;Ги охрабруваме
        родителите и старателите да преземат активна улога во активностите и интересите на нивните
        деца на интернет и на мобилните уреди. </p>
    <p><strong>11. Врски </strong></p>
    <p>Може да имате можност да ги следите врските на Сајтовите за други сајтови кои може да ви
        бидат интересни. Huawei се стреми да се поврзува само со реномирани организации. Бидејќи
        другите сајтови може да не се хостирани или контролирани од страна на Huawei, ние не сме
        одговорни за практиките за приватност на тие сајтови или содржините што се предвидени со
        нив. Ако поднесете лични информации на кој било од овие веб-сајтови, вашите информации ќе
        бидат регулирани со нивните политики за приватност. Ве охрабруваме да ги прегледате
        политиките за приватност на секој друг сајт. Оваа Политика се однесува само на информации
        кои се собираат и задржуваат од страна на Huawei. </p>
    <p><strong>12. Безбедност </strong></p>
    <p>Посветени сме на заштита на вашите информации кои служат за лична идентификација и имаме
        преземено максимални технички и организациски мерки за да ги заштитиме вашите информации од
        каква било загуба, промена, пристап или злоупотреба. Ниту еден пренос на податоци преку
        интернет не се гарантира дека е целосно безбеден. Можно е третите лица кои не се под
        контрола на Huawei незаконски да ги прекинат или да пристапат до преносите или приватните
        комуникации. Иако се стремиме да ги заштитиме информациите кои служат за лична
        идентификација, ниту Huawei, ниту нашите даватели на услуги не можат да ја осигураат или
        гарантираат безбедноста на кои било информации што ни ги пренесувате преку интернет. Секое
        такво пренесување е на ваш сопствен ризик. Информациите кои служат за лична идентификација
        собрани од Huawei може да се чуваат и обработуваат во САД, Германија или која било друга
        земја во која Huawei или неговите подружници или даватели на услуги одржуваат објекти. <br/>
        Со користење на Сајтовите, Производите или Услугите, изрично се согласувате со таков пренос
        на информации надвор од САД. Иако соодветно ја земаме предвид вашата приватност, ве
        советуваме да се осигурате дека вашиот уред е ресетиран и сите податоци се избришани во
        случај да го вратите вашиот Производ назад за поправки или враќање.<br/> Huawei ќе ги задржи
        вашите информации кои служат за лична идентификација во согласност со неговите внатрешни
        политики за известување, обработка и задржување, како и важечкиот закон. Може да ги задржиме
        вашите информации онолку долго колку што е активна вашата сметка или колку што е потребно за
        да ви ги обезбедиме услугите, да ги испочитуваме нашите законски обврски, да ги решиме
        споровите и да ги спроведеме нашите договори.</p>
    <p><strong>13. Измени на оваа Политика </strong></p>
    <p>Оваа Политика може да се ревидира одвреме-навреме за да биде во чекор со новите случувања и
        можностите кои се однесуваат на Интернетот и за да се придржуваме до постојните закони, меѓу
        другите причини. Доколку се ревидира Политиката, Huawei ќе ги објави измените на Сајтовите и
        новата Политика ќе стапи на сила веднаш по објавувањето. Ако направиме какви било
        материјални измени, ќе ве известиме преку е-пошта (испратена на адресата за е-пошта наведена
        во вашата сметка) или со известување на овој веб-сајт пред измената да стапи на сила. Може
        да утврдите кога Политиката била последно ревидирана повикувајќи се на легендата &bdquo;Последно
        ревидирано&ldquo; на врвот на оваа страница. </p>
    <p><strong>14. Прашања и контакти </strong></p>
    <p>Ако имате прашања или грижи за нашите Сајтови, Производи или Услуги, нашето користење на
        вашите информации или оваа Политика, ве молиме контактирајте нѐ. За производите на Huawei
        контактирајте нѐ на <a href="mailto:SUPPORTUSA@HUAWEI.COM">SUPPORTUSA@HUAWEI.COM</a> или со
        јавување на 1-888-548-2934. За производите на Honor контактирајте нѐ на <a
                href="mailto:support.us@hihonor.com">support.us@hihonor.com</a> или со јавување на
        1-844-524-6667.</p>
    <p><em>Авторски права © 2018 Huawei Device USA, Inc. Сите права се задржани </em></p>
</div>
</body>
</html>
